Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003485TestLinkTest Plan (builds, milestones, test assign)public2010-05-25 07:512010-07-02 18:35
ReporterFalcon1 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003485: "Create from existing Test Plan" always copies builds, even though you uncheck the related check box "Copy Builds"
DescriptionWhen you create a new Test Plan and choose an existing Test Plan in Create from existing Test Plan?, if you uncheck Copy Builds it still copies the Builds on the new Test Plan
Steps To Reproduce- Create a new Test Plan;
- choose an existing one in the combo Create from existing Test Plan?;
- uncheck Copy Builds;
- check Active;
- check Public;
- leave other option as default.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3485.zip [^] (33,328 bytes) 2010-06-02 14:08

- Relationships

-  Notes
(0010490)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-25 07:51 Falcon1 New Issue
2010-05-25 17:27 fman Assigned To => fman
2010-05-25 17:27 fman Status new => assigned
2010-06-02 14:08 fman File Added: fix-3485.zip
2010-06-02 14:08 fman Status assigned => resolved
2010-06-02 14:08 fman Fixed in Version => 1.9 Beta 5
2010-06-02 14:08 fman Resolution open => fixed
2010-07-02 18:35 fman Note Added: 0010490
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker